<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1253">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 11">
<link id=Main-File rel=Main-File href="../netbasics.htm">
<link rel=Preview href=preview.wmf>
<!--[if !mso]>
<style>
v\:* {behavior:url(#default#VML);}
o\:* {behavior:url(#default#VML);}
p\:* {behavior:url(#default#VML);}
.shape {behavior:url(#default#VML);}
v\:textbox {display:none;}
</style>
<![endif]-->
<title>No Slide Title</title>
<meta name=Description content="3/16/2006: Δίκτυα υπολογιστών">
<link rel=Stylesheet href="master04_stylesheet.css">
<![if !ppt]>
<style media=print>
<!--.sld
	{left:0px !important;
	width:6.0in !important;
	height:4.5in !important;
	font-size:107% !important;}
-->
</style>
<script src=script.js></script><script><!--
if( !IsNts() ) Redirect( "PPTSld" );
//--></script><!--[if vml]><script>g_vml = 1;
</script><![endif]--><![endif]><o:shapelayout v:ext="edit">
 <o:idmap v:ext="edit" data="38"/>
</o:shapelayout>
</head>

<body lang=EL style='margin:0px;background-color:black'
onclick="DocumentOnClick()" onresize="_RSW()" onload="LoadSld()"
onkeypress="_KPH()">

<div id=SlideObj class=sld style='position:absolute;top:0px;left:0px;
width:534px;height:400px;font-size:16px;background-color:black;clip:rect(0%, 101%, 101%, 0%);
visibility:hidden'><p:slide coordsize="720,540"
 colors="#ffffff,#000000,#808080,#000000,#00cc99,#3333cc,#ccccff,#b2b2b2"
 masterhref="master04.xml">
 <p:shaperange href="master04.xml#_x0000_s36865"/><![if !ppt]><p:shaperange
  href="master04.xml#_x0000_s36866"/><![if !vml]><img border=0
 v:shapes="_x0000_s36866" src="master04_image002.jpg" style='position:absolute;
 top:0%;left:0%;width:100.0%;height:100.0%'><![endif]><p:shaperange
  href="master04.xml#_x0000_s36869"/><p:shaperange
  href="master04.xml#_x0000_s36870"/><![endif]><p:shaperange
  href="master04.xml#_x0000_m36867"/><v:shape id="_x0000_s38914" type="#_x0000_m36867"
  style='position:absolute;left:60pt;top:24pt;width:612pt;height:66pt'
  o:regroupid="0" o:userdrawn="f">
  <v:fill o:detectmouseclick="f"/>
  <v:stroke o:forcedash="f"/>
  <o:lock v:ext="edit" text="f"/>
  <p:placeholder type="title"/></v:shape><![if !ppt]>
 <div style='position:absolute;top:4.5%;left:8.42%;width:85.39%;height:12.75%;
 filter:DropShadow(Color=#000000, OffX=1, OffY=1)'><![endif]>
 <div v:shape="_x0000_s38914" class=T style='position:absolute;top:15.68%;
 left:1.09%;width:97.36%;height:64.7%'><span lang=EL>Δίκτυα υπολογιστών</span></div>
 <![if !ppt]></div>
 <![endif]><p:shaperange href="master04.xml#_x0000_m36868"/><v:shape id="_x0000_s38915"
  type="#_x0000_m36868" style='position:absolute;left:60pt;top:120pt;width:612pt;
  height:5in' o:regroupid="0" o:userdrawn="f">
  <v:fill o:detectmouseclick="t"/>
  <v:stroke o:forcedash="t"/>
  <o:lock v:ext="edit" text="f"/>
  <p:placeholder type="body" position="1"/></v:shape>
 <div v:shape="_x0000_s38915" class=B><span style='position:absolute;
 top:22.75%;left:13.1%;width:79.4%;height:7.5%'><span style='visibility:hidden'><span
 class=BB style='position:absolute;left:-4.71%'>•</span></span><span lang=EL
 style='mso-special-format:lastCR;display:none'>&#13;</span></span></div>
</p:slide></div>

</body>

</html>
